prefix=__META_PRODTREE__/python3
exec_prefix=${prefix}
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
pygobjectincludedir=${includedir}/pygobject-3.0

Name: PyGObject
Description: Python bindings for GObject
Requires: gobject-2.0
Requires.private: libffi
Version: 3.40.1
Cflags: -I${pygobjectincludedir}
